Bug 131688 - libgnomecups-devel has wrong group
libgnomecups-devel has wrong group
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libgnomecups (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
: EasyFix
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-03 05:30 EDT by Leonid Kanter
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.1.12-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:07:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leonid Kanter 2004-09-03 05:30:55 EDT
Description of problem:

libgnomecups-devel has wrong unique group "Development/GNOME and
GTK+". Please use one of the groups listed in
/usr/share/doc/rpm-4.x.x/GROUPS, for example Development/Libraries

Version-Release number of selected component (if applicable):


0.1.11-1
Comment 1 Leonid Kanter 2004-09-26 05:39:14 EDT
This bag is still present in 0.1.12-1
Comment 2 Leonid Kanter 2004-09-26 11:06:33 EDT
bag = bug, sorry for typo

Note You need to log in before you can comment on or make changes to this bug.